/* general */

.sharebutton
{
	height:40px;
	width:40px;
	background:none !important;
	border: 1px solid rgba(255,255, 255, 0.5) !important;
	color:#fff !important;
}
.sharebutton2
{
	margin-left:10px;
	height:34px;
	width:34px;
	background:none !important;
	border: 1px solid rgba(255,255, 255, 0.2) !important;
	color:#fff !important;
}

.redborder
{
	
	border: 1px solid rgba(255, 0, 9, 0.9) !important;
	border-radius: 35px;
	
}
.preivew_table td:first-child {
  font-size: 13px !important;
  text-transform: uppercase;
}
.preivew_table td:last-child { 
  font-size: 14px !important;
  color: rgba(255,255,255, 0.8);
}
.uk-modal-dialog, .uk-modal-footer
{
	background:#1a1a1a !important;
}
.uk-select option
{
	color:#fff !important;
}
.uk-textarea
{
	 resize: none !important;
}
.uk-modal-footer
{
	border-top:1px solid rgba(255,255,255,.2) !important;
}
.jobdesc b, #step5 h5
{
	font-size: 22px;
	line-height: 1.35;
	font-family: headingfont !important;
	font-weight: 600;
	text-transform: uppercase;
	padding: 5px 0;
	display: block;
}
.uk-button-custom 
{
	background:#000 !important;
	border:1px solid rgba(255,255,255,.2);
	border-radius:35px !important;
}
#step5 .uk-button-custom svg
{
	width: 14px;
	height: 14px;
	margin-top: -4px;
}
.menubarsub .uk-container
{
	max-width:1300px !important;
}
::placeholder 
{
	color:#fff !important;
	
}
.visually-hidden
{
	display:none !important;
}

.a2a_full_footer
{
	display:none !important;
}
/* general end */



.field-calendar .input-group
{
	position:relative;
}
#jform_dob_btn
{
	position:absolute;
	right:0px;
	height:50px !important;
}
.formcontent
{
 border:2px solid #fff;
 border-top:0px none !important;
}
.formheading
{
	background:#fff !important;
	color:#000 !important;
}
ol {
	margin:0;
	padding:0;
	list-style:none;
}
.steps{
	width:100%;
	display:table;
	text-align:center;
	max-width:850px;
	margin:10px auto;
	font-size:13px !important;
}
.steps li{
	display:table-cell;
	padding:28px 0 1px;
	position:relative;
	border-top:4px solid silver;
	font-weight:bold;
	width:1%;
}
.steps li:after{
	content:"\2715";
	position:absolute;
	top:-25px;
	left:0;
	right:0;
	margin:auto;
	width:50px;
	height:50px;
	line-height:50px;
	background:silver;
	color:#fff;
	border-radius:50%;
	z-index:2;
	font-size:1rem;
	text-align:center;
}
.steps li:first-child:before,
 .steps li:last-child:before,
.steps li.doing:before{
	content:"";
	position:absolute;
	z-index:1;
	top:-4px;
	left:0;
	height:4px;
	background:#fff;
	width:50%;
}
.steps li:last-child:before{
	left:auto;
	right:0;
}
#step_li_5.doing
{
	border-color:#000 !important;
}
#step_li_5.doing::before{
	left:0 !important;
}

.steps li.doing:before{background:#173B17}
.steps li:last-child.doing:after, .steps li:last-child:before, .steps li.firstchild:before {background:#000000 !important;}
.steps li:last-child.doing:before{background:#173B17 !important;}

.steps li.lastchild:before{background:#yellowGreen}
.steps li.done{border-color:#173B17}
.steps li.done:after,
.steps li.doing:after{
	content:"\2713";
	background:#173B17;
}
.steps li.doing:after{
	content:"\02605";
	background:#173B17;
}

.steps li.doing:after{background:#004aad;}

.bannertop
{
	padding-top:122px !important;	
	background:#000;
}
.footersocial h6
{
	margin-top:4px;
}



/* animation button */
.uk-dotnav > * > *, .uk-dotnav > .uk-active > *
{
background-color:unset !important;
}
.uk-slider-nav  a svg circle.bullet-bg
{
	fill:#fff;
	opacity:0.7;
}

.uk-slider-nav a::after {
  background: #fff !important;
}


.uk-slider-nav a {
    display: inline-block;
    outline: none;
    position: relative;
    opacity: 1;
    width: 20px;
    height: 20px;
    margin: 0 2px;
    cursor: pointer; 
}

.uk-slider-nav a svg
{
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%) rotate(-90deg) scale(0);
  transition: transform 300ms;
}

.uk-slider-nav .uk-active a svg 
{
   display:block;
   transform: translate(-50%, -50%) rotate(-90deg) scale(1); 
}

.uk-slidenav-previous svg
{
	 transform: rotate(-180deg); 
}

.uk-slider-nav .uk-active a:after {
	transition: opacity 100ms;
	opacity: 0; 
}
.uk-slider-nav a:after 
{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	transform: translate(-50%, -50%);
	overflow: hidden;
	border-radius: 100%;
	background: #fff;
	transition: opacity 100ms 100ms;
}
.uk-slider-nav .uk-active a svg circle.bullet-progress-circle 
{
	 animation: progress 7s linear forwards;
}
@keyframes progress {
  from {
    stroke-dasharray: 0 100;
  }
  to {
    stroke-dasharray: 100 100;
  }
}
.uk-slider-nav a svg circle.bullet-progress-circle 
{
	stroke-dasharray: 70; 
	stroke-dashoffset: 70; 
}
.uk-active svg circle.bullet-progress-circle
{
   stroke: #da291c; 
}

.tm-header {
  position: fixed;
  z-index: 500;
}
	
.arrow_animation_root .arrow_animation {
    opacity: 0.2;
    animation: arrow_animation_effect 2.5s ease 1s infinite; 
	  transform: rotate(180deg);
}
.arrow_animation_root .arrow_animation:first-child
{
	animation-delay:1.2s;
}

@keyframes arrow_animation_effect {
  0% {
    opacity: 0.2; }
  20% {
    opacity: 1; }
  40% {
    opacity: 0.2; } }	

.whitetxt .btncircle .icon
{
	fill:#ffffff !important;
}
.btncircle .icon{
	height: 16px;
	width: 8px;
	margin-top: 12px;
}
.btncircle {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: none;
    cursor: pointer;
    background-color: transparent;
    color: transparent;
    outline: none;
    outline-color: transparent;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-left:5px;
}
.btncirlce_root:hover .btncircle .btn-circle-prog {
	 stroke-dashoffset: 0;
}
.btncircle:hover .btn-circle-prog {
	 stroke-dashoffset: 0;
}
.btncircle .btn-circle-container {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 40px;
	 height: 40px;
	 transform: rotate(-90deg);
}
.btncircle .btn-circle-prog {
	 stroke-dasharray: 175.929;
	 stroke-dashoffset: 175.929;
	 stroke-width:2px;
	 transition: all 0.5s ease-out;
}
.btncircle .btn-circle {
	 stroke: #ccc;
}
.btncircle .btn-circle-prog {
	 stroke: #e5274b;
}
.btncircle--close .btn-circle {
	 stroke: #ddd;
}
button.btncircle--close .btn-circle-prog {
	 stroke: #2a018a;
}




/* heading position */

.tm-header, .tm-headerbar-top.tm-headerbar-default,  .uk-navbar-container:not(.uk-navbar-transparent)
{
/* background:#181818 !important; */
}
.tm-headerbar-top
{
	padding-top:15px !important;
	padding-bottom:15px !important;
}
.uk-active .tm-headerbar-top
{
	/*
	padding-top:5px !important;
	padding-bottom:5px !important; */
}
.uk-navbar-nav > li > a
{
	min-height:60px !important;
}
.uk-navbar-nav > li > a::before 
{
	display:none;
}

/* heading position end */


/* global  */
.footerdiv
{
	font-size:11px !important;
	
}
.leftred::before
{
	display:inline-block;
	width:75px;
	content:" ";
	border-top:1px solid #FF0009;
	top:-4px; 
	position:relative;
	margin-right:10px;
	
}
.leftred2::before
{
	display:inline-block;
	width:75px;
	content:" ";
	border-top:1px solid #FF0009;
	top:-7px; 
	position:relative;
	margin-right:10px;
	
}

.uk-light .uk-navbar-nav > li > a, .uk-light
{
	color:rgba(255,255,255, 0.8) !important;
	
}
.uk-light .uk-navbar-nav > li.uk-active > a, .uk-light
{
	color:#fff !important;
}

.menubarsub, body.dark #mobile_menubar .uk-navbar-container {
	
	background-image: linear-gradient(0deg, rgba(0,0,0,0.09) 15%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.10) 100%) !important;
	
}
#menubar
{
	position:fixed !important;
	width:100% !important;
	top:0;
	
}
.uk-slideshow-items > *
{
	left:-1px !important;
	bottom:-1px !important;
}
#menubars, #mobile_menubars {
	background:rgba(21, 21, 21, 0.3) !important;
	 -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
}
.uk-logo img {
  max-width: 30px;
}

.left_off_bar {
	/*background:url("images/menubg.jpg");
	background-size: 100% 100vh;
	background-position: 50% 0; */
	    background: rgba(1, 1, 1, 0.5) !important;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
}
.left_off_bar .uk-flex
{

}

.uk-offcanvas-overlay::before {
	background:rgba(0,0,0,0.5) !important;
}

.goleft {
	left:-850px !important;
}

#leftmenu li.first{

    transition: all 1s ease-in-out;
    display: block;
    position: relative;
    transition: left 1s;
    left: 0px;

}
#leftmenu .uk-nav li a {
	padding-left:calc(16px + 6.5vw);
	padding-right:15px;
}
#leftmenu .uk-nav li.uk-parent a {
	
	padding-right:20%;
}
.uk-nav > li.uk-open .uk-nav-parent-icon
{
	transform: rotate(90deg) !important;
}
.uk-nav-parent-icon
{
	float: right;
	top: 15px;
	position: relative;
	margin: auto;
}
#leftmenu .uk-nav li a:after {
	margin-top:11px;
}
#leftmenu .uk-nav li a {
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	transition: opacity .4s;
	opacity: 0.8;
	will-change: opacity;
	font-weight: 500;
	letter-spacing: .1175em;
	font-size: 17px;
	line-height: 51px;
	display:block;
}
.closebtns {
  position: absolute;
  left: 19%;
  top: 50px;
  font-size: 12px !important;
  letter-spacing: .16667em !important;
}
.iconimg {
	width: 14px;
	margin-right: 16px;
	margin-top:-3px;
}

.uk-dark a, .uk-dark
{
	color:#000 !important;
}


.whitebg 
{
	background:#fff !important;
}
.uk-dark h5, .uk-dark h2, .uk-dark h3, .uk-dark h4, .uk-dark h1, .uk-dark h6
{
	color:#000 !important;
}

.uk-input, .uk-select, .uk-textarea
{
	color:#fff !important;
	background: #1a1a1a !important;;
	border: 1px solid rgba(255,255,255,.2) !important;
	border-radius: 15px !important;
}
.uk-form-danger
{
	border:1px solid !important;
	border-color: rgba(255,0,0, 0.5) !important
}

.uk-select
{
	background-image: url("data:image/svg+xml,%3Csvg style='height: 16px%3B width: 8px%3B' viewBox='0 0 8 16' transform='rotate(90)' class='icon' width='12' height='12' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke='rgb(255 255 255)' fill = 'rgb(255 255 255)' %3E%3Cpath d='M7.268 9.547L0 16l4-8-4-8 7.268 6.453C7.715 6.82 8 7.377 8 8c0 .623-.285 1.18-.732 1.547z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E") !important;

	background-position: right 15px center !important;
	background-repeat:no-repeat !important;
}
.uk-input:focus
{
	border: 1px solid rgba(255,255,255,.5) !important;
}
.uk-navbar-container .uk-container .menudiv, .mobilmenudiv, .uk-light hr {
  border-top: 1px solid !important;
  border-top-color: currentcolor;
  border-color: rgba(255, 0, 9, 0.9) !important;
}
#carrer_form hr.uk-divider-icon
{
	border-top:1px none !important;
}
#carrer_form hr
{
	border-top:1px solid #2c2c2c !important;
}

.menudiv
{
	font-size:12px !important;
}

.uk-navbar-container:not(.uk-navbar-transparent)
{
	background-color:unset !important;
}


.blackbg
{
	background:#000000 !important;
}
.glassbg
{
  -webkit-backdrop-filter: saturate(180%) blur(2rem);
  backdrop-filter: saturate(180%) blur(2rem);
  background-color:hsla(0,0%,1%,.6) !important;
  box-shadow: 0 0 5rem hsla(0,0%,5%,.2);

}
.glassbg2 
{
  -webkit-backdrop-filter: saturate(180%) blur(2rem);
  backdrop-filter: saturate(180%) blur(2rem);
  background-color:hsla(0,0%,255%,.6) !important;
  box-shadow: 0 0 5rem hsla(0,0%,5%,.2);

}
#menubar, #mobile_menubar
{
	 -webkit-backdrop-filter: saturate(180%) blur(2rem);
  backdrop-filter: saturate(180%) blur(2rem);
  background-color:hsla(0,0%,1%,.8) !important;
  box-shadow: 0 0 5rem hsla(0,0%,5%,.2);
}
@font-face {
  font-family: headingfont;
  src: url(headingfont.ttf);
}
@font-face {
  font-family: bodyfont;
  src: url(bodyfont.ttf);
}
*
{
	font-family:bodyfont !important;
}
strong, h1, h3, h4, h5, h6, h2
{
	font-family:headingfont !important;
}

.whitetxt, .whitetxt a,  .whitetxt h2, .whitetxt h1, .whitetxt h3
{
	color:#fff !important;
  
}

.rfont
{
	font-family:Roboto !important;
}
.uk-dc
{
	color:#444 !important;
}

.uk-sm
{
	margin-bottom:10px !important;

}
/* OFFCANVAS  CSS START */
.custom_offcanvas
{
	padding:15px 15px !important;
	background:#fff !important;
	
}
.uk-offcanvas-custom-close
{
	top:19px !important;
	padding:0px !important;
}
.qty_btn
{
	  width: 40px !important;
	  border: 1px solid #eeeeee !important;
	  color: #6e6e6e !important;
	  display: inline-block;
	  height: 40px !important;
	  text-align: center;
	  vertical-align: bottom;
	  line-height: 35px;
}

.qty_btn:hover
{
	
	border:1px solid #eeeeee !important;
	background:#000000 !important;
	color:#ffffff !important;
}
input.qty_input
{
	width: 40px !important;
	height: 40px !important;
	border-top: 1px solid #eeeeee !important;
	border-bottom: 1px solid #eeeeee !important;
	border-radius:0px !important;
	
}
#step1 p
{
	text-align:justify;
}

@media (min-width: 960px){
	.custom_offcanvas
	{
		width:440px !important;
		
	}
}
.uk-navbar-container
{
	display:none;
}
.largefont
	{
		font-size:50px !important;
	}
	

@media screen and (max-width:640px){
	
	#footerlinks li
	{
		margin-bottom:10px !important;
		
	}
	
	.leftred::before
	{
		width:50px;
	}
	.steps span
	{
		display:none;
	}
	.bannertop
	{
		padding-top:100px !important;	
	}
	.videoheight2
	{
		min-height:350px;
	}
	.videoheight
	{
		min-height:220px;
	}
	.steps li:after
	{
		top:-21px;
		width:40px;
		height:40px;
		line-height:40px;
	}
	.uk-button, .uk-button-small
	{
		font-size:11px !important;
		letter-spacing:0.5px;
	}
	.uk-h4, h4, .jobdesc b, #step5 h5
	{
		font-size:14px !important;
	}
	h3, .uk-h3
	{
		font-size:15px !important;
	}
	h1, .uk-h1
	{
		font-size:17px !important;
	}
	.largefont
	{
		font-size:30px !important;
	}
	
	h2, .uk-h2
	{
		font-size: 17px !important;
		margin-top:20px !important;
	}
	p, html
	{
		font-size:12px !important;
	}
    strong, .uk-accordion-title
	{
		font-size:13px !important;
	}
	.leftred2::before
	{

		width:45px;
		top:-4px; 
	}
	.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle
	{
		min-height:60px !important;
	}

	/*
	.steps,.steps li{display:block;width:auto;text-align:left}
	.steps{padding-left:25px}
	.steps li{padding:15px 15px 15px 25px;border:none;border-left:4px solid silver}
	.steps li:first-child:before,
	.steps li:last-child:before,
	.steps li.doing:before{
		top:0;
		bottom:50%;
		right:auto;
		height:auto;
		left:-4px;
		width:4px;
	}
	.steps li:last-child:before{
		top:50%;
		bottom:0;
	}
	.steps li:after{
		top:0;
		bottom:0;
		left:-16px;
		right:auto;
	} */
}



/* OFFCANVAS  CSS END */